.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.389772,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389772,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389772,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.342795px;}
._0{width:1.079094px;}
._5{width:2.402077px;}
._4{width:3.584555px;}
._2{width:7.083811px;}
._1{width:8.358849px;}
._7{width:40.964384px;}
._6{width:277.480708px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.159992px;}
.fs1{font-size:35.999986px;}
.fs7{font-size:37.919985px;}
.fs0{font-size:39.839984px;}
.fs6{font-size:42.239983px;}
.fs3{font-size:44.159982px;}
.fs5{font-size:71.999971px;}
.fs4{font-size:80.159968px;}
.y0{bottom:0.000000px;}
.ya{bottom:1.687050px;}
.yb{bottom:3.374116px;}
.y2f{bottom:6.185824px;}
.y20{bottom:6.373122px;}
.y2c{bottom:6.373276px;}
.y9{bottom:20.244706px;}
.y8{bottom:21.931756px;}
.y6{bottom:22.306658px;}
.y7{bottom:32.616458px;}
.y4{bottom:52.673704px;}
.y3{bottom:70.668991px;}
.y5{bottom:73.105853px;}
.y2{bottom:88.664278px;}
.y32{bottom:113.595249px;}
.y1b{bottom:114.157601px;}
.y2b{bottom:137.776471px;}
.y2e{bottom:139.463529px;}
.y31{bottom:139.650980px;}
.y2a{bottom:144.149746px;}
.y2d{bottom:145.649354px;}
.y30{bottom:145.836804px;}
.y29{bottom:297.859489px;}
.y28{bottom:321.290852px;}
.y27{bottom:344.534764px;}
.y26{bottom:367.591226px;}
.y25{bottom:388.773178px;}
.y24{bottom:416.890814px;}
.y23{bottom:445.008449px;}
.y22{bottom:473.126085px;}
.y21{bottom:501.243721px;}
.y1f{bottom:522.613333px;}
.y1e{bottom:528.986455px;}
.y1a{bottom:543.795077px;}
.y19{bottom:566.289185px;}
.y18{bottom:598.718192px;}
.y17{bottom:630.959748px;}
.y16{bottom:671.074241px;}
.y1d{bottom:763.112636px;}
.ye{bottom:768.361261px;}
.y15{bottom:933.505509px;}
.y14{bottom:961.623145px;}
.y13{bottom:989.740781px;}
.y12{bottom:1012.609791px;}
.y11{bottom:1033.604292px;}
.y10{bottom:1061.721928px;}
.yf{bottom:1099.212109px;}
.yd{bottom:1154.885028px;}
.y1c{bottom:1156.197185px;}
.y1{bottom:1198.186187px;}
.yc{bottom:1200.435598px;}
.h5{height:8.810196px;}
.h4{height:19.212472px;}
.hf{height:26.243137px;}
.hd{height:26.553505px;}
.hb{height:29.266863px;}
.h15{height:29.617255px;}
.h13{height:29.804706px;}
.hc{height:30.597175px;}
.h12{height:31.491765px;}
.h2{height:34.307986px;}
.h3{height:35.243986px;}
.h10{height:36.137746px;}
.h11{height:37.123665px;}
.h1{height:37.967505px;}
.he{height:39.003344px;}
.h9{height:42.662383px;}
.h6{height:43.232623px;}
.ha{height:44.601582px;}
.h14{height:68.615973px;}
.h8{height:70.487972px;}
.h7{height:78.476609px;}
.h0{height:1237.176471px;}
.w2{width:2.061961px;}
.w3{width:14.246275px;}
.w4{width:15.558431px;}
.w1{width:884.143791px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:98.974078px;}
.xb{left:127.091714px;}
.xc{left:155.209350px;}
.x2{left:178.828164px;}
.x7{left:182.202280px;}
.xe{left:289.611649px;}
.xf{left:323.915165px;}
.x3{left:327.851688px;}
.xd{left:329.163790px;}
.x11{left:400.770196px;}
.x13{left:412.391992px;}
.x12{left:415.016471px;}
.x9{left:467.315433px;}
.x14{left:496.557647px;}
.xa{left:529.923710px;}
.x15{left:593.282116px;}
.x5{left:665.450980px;}
.x6{left:681.196590px;}
.x16{left:749.616471px;}
.x8{left:769.111065px;}
.x17{left:815.786667px;}
.x10{left:830.032609px;}
.x4{left:839.030253px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.146152pt;}
._0{width:0.921067pt;}
._5{width:2.050309pt;}
._4{width:3.059620pt;}
._2{width:6.046433pt;}
._1{width:7.134750pt;}
._7{width:34.965415pt;}
._6{width:236.845458pt;}
.fs2{font-size:17.207692pt;}
.fs1{font-size:30.728021pt;}
.fs7{font-size:32.366849pt;}
.fs0{font-size:34.005677pt;}
.fs6{font-size:36.054212pt;}
.fs3{font-size:37.693039pt;}
.fs5{font-size:61.456042pt;}
.fs4{font-size:68.421060pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:1.439993pt;}
.yb{bottom:2.879999pt;}
.y2f{bottom:5.279950pt;}
.y20{bottom:5.439819pt;}
.y2c{bottom:5.439951pt;}
.y9{bottom:17.280000pt;}
.y8{bottom:18.719993pt;}
.y6{bottom:19.039992pt;}
.y7{bottom:27.839989pt;}
.y4{bottom:44.959982pt;}
.y3{bottom:60.319976pt;}
.y5{bottom:62.399975pt;}
.y2{bottom:75.679970pt;}
.y32{bottom:96.959961pt;}
.y1b{bottom:97.439961pt;}
.y2b{bottom:117.600000pt;}
.y2e{bottom:119.040000pt;}
.y31{bottom:119.200000pt;}
.y2a{bottom:123.039951pt;}
.y2d{bottom:124.319950pt;}
.y30{bottom:124.479950pt;}
.y29{bottom:254.239898pt;}
.y28{bottom:274.239890pt;}
.y27{bottom:294.079882pt;}
.y26{bottom:313.759874pt;}
.y25{bottom:331.839867pt;}
.y24{bottom:355.839858pt;}
.y23{bottom:379.839848pt;}
.y22{bottom:403.839838pt;}
.y21{bottom:427.839829pt;}
.y1f{bottom:446.080000pt;}
.y1e{bottom:451.519819pt;}
.y1a{bottom:464.159814pt;}
.y19{bottom:483.359807pt;}
.y18{bottom:511.039796pt;}
.y17{bottom:538.559785pt;}
.y16{bottom:572.799771pt;}
.y1d{bottom:651.359739pt;}
.ye{bottom:655.839738pt;}
.y15{bottom:796.799681pt;}
.y14{bottom:820.799672pt;}
.y13{bottom:844.799662pt;}
.y12{bottom:864.319654pt;}
.y11{bottom:882.239647pt;}
.y10{bottom:906.239638pt;}
.yf{bottom:938.239625pt;}
.yd{bottom:985.759606pt;}
.y1c{bottom:986.879605pt;}
.y1{bottom:1022.719591pt;}
.yc{bottom:1024.639590pt;}
.h5{height:7.520000pt;}
.h4{height:16.398930pt;}
.hf{height:22.400000pt;}
.hd{height:22.664916pt;}
.hb{height:24.980921pt;}
.h15{height:25.280000pt;}
.h13{height:25.440000pt;}
.hc{height:26.116417pt;}
.h12{height:26.880000pt;}
.h2{height:29.283804pt;}
.h3{height:30.082733pt;}
.h10{height:30.845607pt;}
.h11{height:31.687145pt;}
.h1{height:32.407410pt;}
.he{height:33.291558pt;}
.h9{height:36.414754pt;}
.h6{height:36.901485pt;}
.ha{height:38.069970pt;}
.h14{height:58.567608pt;}
.h8{height:60.165465pt;}
.h7{height:66.984218pt;}
.h0{height:1056.000000pt;}
.w2{width:1.760000pt;}
.w3{width:12.160000pt;}
.w4{width:13.280000pt;}
.w1{width:754.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:84.479966pt;}
.xb{left:108.479957pt;}
.xc{left:132.479947pt;}
.x2{left:152.639939pt;}
.x7{left:155.519938pt;}
.xe{left:247.199901pt;}
.xf{left:276.479889pt;}
.x3{left:279.839934pt;}
.xd{left:280.959888pt;}
.x11{left:342.080000pt;}
.x13{left:351.999859pt;}
.x12{left:354.240000pt;}
.x9{left:398.880119pt;}
.x14{left:423.840000pt;}
.xa{left:452.319819pt;}
.x15{left:506.399797pt;}
.x5{left:568.000000pt;}
.x6{left:581.439767pt;}
.x16{left:639.840000pt;}
.x8{left:656.479737pt;}
.x17{left:696.320000pt;}
.x10{left:708.479717pt;}
.x4{left:716.159714pt;}
}
